@charset "UTF-8";
/* CSS Document */
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed);

header{
		padding:4px 0 2px 0;
		width:100%;
		float:left;
}

.pleca{background-color:#FFF; height:1px; float:left; width:100%;}
.pleca2{background-color:#000000; height:1px; float:left; width:100%;}

.navegadores{
	padding:4px 0 10px 0;
	width: 100%;
	float:left;
}
#menuBase {
	list-style-type: none;
	background-color:#2A2A2A;
	color:#CFCFCF;
	font-size: 1em;
	margin-top:0;
	width:100%;
	float:left;
	text-align:center;
}
#menuBase #nav-menuL li{
	list-style-type: none;
	margin-top:2px;
	float:Left;
	text-align: center;
	
	margin-right:0%;
	margin-left:1%;
	width: 40%;
}
#menuBase #nav-menu li{
	list-style-type: none;
	margin-top:2px;
	float:right;
	text-align: center;
	
	margin-right:1%;
	margin-left:0%;
	width: 40%;
}
.texto{ /*texto del menu administrativo*/
	list-style-type: none;
	font-size: 1em;
	margin-top:2px;
	float:left;
	text-align: left;
	margin-right: 0%;
	margin-left:0%;
	width: 100%;
	padding: 1%;
	
}


#logos{
		height:50px; float:right;
		padding:10px 0 10px 0;
		width:380px;
}
	.redes{ height:50px; float:right; margin-left:10px; height:49px;}
	.redes img{
		-webkit-transform:(0.8); /*Navegadores SAfariy chrome*/
		-moz-transform:(0.8);
		-ms-transform:(0.8);
		-o-transform:(0.8);
		transform:(8.0);
		-webkit-transition-duration:0.5s;
		-moz-transition-duration:0.5;
		-o-transition-duration:0.5;
		transition-duration:0.5;
	}
	.redes img:hover{
		-webkit-transform:scale(1.2,1.2);
		-moz-transform:scale(1.2,1.2);
		-o-transform:scale(1.2,1.2);
		-ms-transform:scale(1.2,1.2);
	}
	
	.activo{color:#FFF !important; text-shadow: 3px 3px 11px #fff;}





footer{
	float:left;
	margin-bottom:20px;
	width:100%;
}
#info{
	float:left;
	padding:5px 0 5px 0;
	width:100%;
}
	.direccion{ float:center; font-size:14px; text-align:center; width:100%;}
	.direccion p{color:#FFF; margin:auto;}

#derechos{ 
	color:#fff;
	float:left; 
	height:20px;
	padding:0px 0 0px 0;
	text-align:center;
	width:100%;
}

#derechos p{margin-top:-1px;}

